Subject: From Mrs. COLEMAN.

From: "Mrs.Coleman" <[email-masked]>
Date: 10 Jul 2003 16:04:11 -0000

Dear friend,
I am Mrs. Becky Coleman wife to the late Chife Paul Coleman from 
Sierra Leon. I am writing you in absolute confidence primarily to seek 
your assistance to transfer our cash of thirty  Million Dollars 
($30,000.000.00) now in the custody of a private Security trust firm in Europe 
the money is in trunk boxes
deposited and declared as Precious stones by my late Husband as a 
matter of fact the company does not know the content as money, although my 
husband made them to under stand that the boxes belongs to his foreign partner.
Source of the money:
My late Husband Chief Paul Coleman , a native of  Mende District in 
the Northerh province of Sierra Leone, was the General Manager of Sierra 
Leone Mining co-operation (S.L.M.C.) Freetown . According to my 
Husband, this money was the income accrued from Mining Co-operation's over draft and minor sales. 
Before the peak of the civil war between the rebels forces of Major 
Paul Koroma and the combined forces of ECOMOG peace keeping operation that 
almost destroyed my country, following the forceful removal from power 
of the civilian elected President Ahmed Tejan Kabbah by the rebels. My 
Husband had already made arrangement for  I and my two children to be 
evacuated to Ivory coast with the CERTIFICATE OF DEPOSIT  he made with a 
security firm in Europe through the aid of U.N evacuation team. 
During the war in my country, and following the indiscriminate looting 
of Public and Government properties by the rebel forces, the Sierra Leone
mining coop. Was one of the target looted and it was destroyed. My 
husband including other top Government functionaries were attaked and 
killed by the rebels in November 2000 because of his relationship with the 
civilian Government of Ahmed Tejan Kabbah.
As a result of my husbands's death , and with the information we got 
that the rebelsa are out for us the burden became too much for me to 
handle coupled with the ill health of my dauther she died in the process as 
i could not afford her a decent medical care.
Our only hope now is in you and the boxes deposited in the Security Firm
To this effect, I humbly solicit your assistance in the followings ways.
1. to assist me claim this boxes from the security
  Firm as our beneficiary
2. to transfer this money (USD$30M) in your name to your country
3. to make a good arrangement for a joint business investment on our 
behalf in your country and you, our Adviser/ Manager

For your assistance, I have agreed with my only surviving son that 20% 
of the total amount will be for your effort and another 10 % to cover all the expenses
that may incur during the business transaction, Last, I urge you to 
keep this transaction strictly confidential as no one knows our where about.
Please as you show your willingness, Forward to us your full name, 
address and Tel/ Fax numbers, to me via my private email address as 
indicated bellow, this is for security reasons as i will  only be accessing my 
private email earnestly awaiting your response.

Thanks.
May God bless you as you assist us.
Mrs. BECKY COLEMAN.
PS.
PLEASE NOTE THAT ANY RESPONSE FROM YOU IN CASE YOU ARE INTERESTED TO HELP ME SHOULD BE SENT TO MY MORE PRIVATE EMAIL ADDRESS:[email-masked].

PLEASE REPLY TO MY ADDRESS STATED ABOVE AS I WILL NOT SEE YOUR MESSAGE WHEN SENT TO THE ACCOUNT I HAVE USED TO INFORM YOU OF MY PLIGHT AND SOLICIT YOUR ASSISTANCE.